mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true) To be added

Provides information about an reference.

- Field
  2.0.0.0
  4.0.0.0
  System.Reflection.AssemblyNameFlags

  Specifies that just-in-time (JIT) compiler optimization is disabled for the assembly. This is the exact opposite of the meaning that is suggested by the member name.

- Field
  2.0.0.0
  4.0.0.0
  System.Reflection.AssemblyNameFlags

  Specifies that just-in-time (JIT) compiler tracking is enabled for the assembly.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.AssemblyNameFlags To be added

  Specifies that no flags are in effect.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.AssemblyNameFlags To be added

  Specifies that a public key is formed from the full public key rather than the public key token.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.AssemblyNameFlags Retargetable To be added.

  Specifies that the assembly can be retargeted at runtime to an assembly from a different publisher. This value supports the .NET Framework infrastructure and is not intended to be used directly from your code.